/* @override http://100percentproof.dev/style/style.css */

#banner {
	background-image: url(../media/img03.png);
	width: 1000px;
	height: 228px;
	margin: auto;
	clear: both;
}

#frame {
	background-color: #cccbcb;
	width: auto;
	height: auto;
}

#container {
	
	width: 1000px;
	margin: 0 auto;
	
	background: url(/media/img05.png) repeat-y;
}

#container2 {
	
}

#content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#content2col1 {
	width: 390px;
	float: left;
}

#content2col2 {
	width: 395px;
	float: left;
	padding-left: 15px;
}

p.quotation {
	font-style: italic;
	font-size: 11pt;
	line-height: 22pt;
	margin-right: 40px;
	margin-left: 40px;
	text-align: left;
}

p.attribution {
	font-size: 11pt;
	text-align: right;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
}

/* ====== Navigation ====== */

#navbar {
	
	background-image: url(/media/img04.png);
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	position: relative;
	height: 52px;
}

#navbar li {
	
	list-style-type: none;
	float: left;
	margin-top: 15px;
	margin-left: 100px;
}

#navbar ul li a {

	text-decoration: none;
	color: black;
	font: 150% Georgia, "Times New Roman", Times, serif;
}

#navbar a:hover {
	
	text-decoration: none;
	color: #ff2325;
}

#navbar li#active a {
	
	color: #ff2325;
	text-decoration: underline;
}

.article {
	padding-top: 20px;
}


/* ====== Footer ====== */

#footer {
	
	font-size: 10px;
	clear: both;
	text-align: center;
	text-decoration: none;
	background: #5A554E url(/media/img15.png) no-repeat;
		overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	height: 135px;
	width: 1000px;
	line-height: 20px;
}

#legal {
	padding-top: 50px;
}

#footerLinks {
	width: 500px;
	margin: 0 auto 30px;
}

#footerLinks li {
	margin-top: 0;
	margin-bottom: 30px;
	float: left;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	text-decoration: none;
}

#footer a
{
	color: #e6e6e6;
	letter-spacing: 1px;
	text-decoration: none;
}

#footer a:hover
{
	color: black;
	text-decoration: none;
	text-shadow: white 0 0 4px;
}

